## node-de-indent 1.0.2

=== debian/changelog ===
node-de-indent (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #874379)

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Sep 2017 21:15:51 +0530
