=== debian/control ===
Source: node-de-indent
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 4.1.0
Homepage: https://github.com/yyx990803/de-indent#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-de-indent.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-de-indent.git

Package: node-de-indent
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: remove extra indent from a block of code
 This module is a dependency of vue-template-compiler.
 .
 Node.js is an event-based server-side JavaScript engine.
