=== debian/tests/control ===
Tests: require
Depends: node-de-indent

Test-Command: mocha -R spec
Depends: @, mocha
